# translation of plasma_appletscriptengine_dashboard.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_appletscriptengine_dashboard\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2009-01-19 11:19+0000\n"
"Last-Translator: Zlatko Popov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:58+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: bundle.cpp:312
msgid "Main Webpage"
msgstr "Основна уеб страница"

#: bundle.cpp:319 webapplet_package.cpp:37
msgid "Root HTML directory"
msgstr "Директория Root HTML"

#: plasmawebapplet.cpp:163
msgid "Inspect this widget"
msgstr ""

#: webapplet_package.cpp:33 webapplet_package.cpp:46
msgid "Main Script File"
msgstr "Основен скрипт-файл"
